--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #has_channel?"
full_name: Irc::Server#has_chan?
is_singleton: false
name: has_chan?
params: (name)
visibility: public
